
terraform {
  required_version = "~>1.8"
  required_providers {
    scaleway = {
      source  = "scaleway/scaleway"
      version = "~>2.13"
    }
  }
}

provider "scaleway" {
  zone            = "fr-par-2"
  region          = "fr-par"
  access_key      = var.scaleway_access_key
  secret_key      = var.scaleway_secret_key
  organization_id = var.scaleway_organization_id
}

